# OpenML dataset: StudentsPerformance

https://www.openml.org/d/45748

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

This data set consists of the marks secured by the students in various subjects.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45748) of an [OpenML dataset](https://www.openml.org/d/45748). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45748/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45748/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45748/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

